» Ubuntu » Пакеты

Error

two or more packages specified (wmcdplay natty)